Bug 168036 - system-config-network crashes after setting WPA key
system-config-network crashes after setting WPA key
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2005-09-11 06:05 EDT by Lasse Jenssen
Modified: 2008-02-01 09:26 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 09:26:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First occurance of crash (2.00 KB, text/plain)
2005-09-13 15:02 EDT, Lasse Jenssen
no flags Details
Ran command from console as root (2.00 KB, text/plain)
2005-09-13 15:04 EDT, Lasse Jenssen
no flags Details

  None (edit)
Description Lasse Jenssen 2005-09-11 06:05:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
After setting a WPA encryption key, the modul (system-config-network) will not work. After entering the root-password, the system-config-network crashes.

Version-Release number of selected component (if applicable):
system-config-network-1.3.22-1

How reproducible:
Always

Steps to Reproduce:
1.Run the system-config-network
2.
3.
  

Actual Results:  1. Get asked for root password
2. After entering the password and hitting ENTER, the system-config-network program crashes.

Expected Results:  The system-config-network-gui should appear.

Additional info:

I probably entered a KEY with a wrong format.
Comment 1 Harald Hoyer 2005-09-12 02:39:11 EDT
please run system-config-network as root from a terminal and attach the traceback.
Comment 2 Lasse Jenssen 2005-09-13 15:02:14 EDT
Created attachment 118777 [details]
First occurance of crash

This was the first occurance of the crash.
Comment 3 Lasse Jenssen 2005-09-13 15:04:02 EDT
Created attachment 118778 [details]
Ran command from console as root

As you asked for I ran the system-config-network from a terminal(console) as
root.
Comment 4 Harald Hoyer 2005-09-15 11:12:58 EDT
ok.. bug in s-c-network
please remove the spaces in the KEY of /etc/sysconfig/networking/devices/keys-eth1
Comment 5 Matthew Miller 2006-07-10 17:32:24 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.